
.t00 {font-family: verdana; font-size: 1pt;}
.t01 {font-family: verdana; font-size: 7.5pt; color: d40000}
.t02 {font-family: verdana; font-size: 8.5pt; color: 536DA7; line-height: 20pt;}
.t03 {font-family: verdana; font-size: 8.5pt; color: d40000; line-height: 12pt;}
.t04 {font-family: verdana; font-size: 9pt; color: 993333; letter-spacing: 1pt;}
.t05 {font-family: verdana; font-size: 8pt; color: 33683f; line-height: 11pt;}
.t06 {font-family: verdana; font-size: 9pt; color: 993333;}
.t07 {font-family: verdana; font-size: 8pt; color: 666666; line-height: 11pt;}
.t08 {font-family: verdana; font-size: 7.5pt; color: dd2b2b;}
.t09 {font-family: verdana; font-size: 8pt; color: 33683f; line-height: 12pt;}
.t10 {font-family: verdana; font-size: 8pt; color: dd2b2b; line-height: 11pt;}
.t11 {font-family: verdana; font-size: 8pt; color: 33683f; line-height: 16pt;}
.t12 {font-family: verdana; font-size: 7.5pt; color: 33683f; letter-spacing: 1pt;}
.t13 {font-family: verdana; font-size: 7pt; color: 33683f;}
.t14 {font-family: verdana; font-size: 7.5pt; color: 33683f; line-height: 16pt;}
.t15 {font-family: verdana; font-size: 9pt; color: 888888;}
.t16 {font-family: verdana; font-size: 7.5pt; color: 33683f; line-height: 8pt;}
.t17 {font-family: verdana; font-size: 9pt; color: 33683f;}
.t18 {font-family: verdana; font-size: 9pt; color: 555555; line-height: 14pt;}
.t19 {font-family: verdana; font-size: 10pt; color: 33683f;}
.t20 {font-family: verdana; font-size: 8.5pt; color: 993333;}
.t21 {font-family: verdana; font-size: 7.5pt; color: 33683f; line-height: 4pt;}
.t22 {font-family: verdana; font-size: 8.5pt; color: 33683f; line-height: 12pt;}
.t23 {font-family: verdana; font-size: 9pt; color: 33683f; line-height: 14pt;}
.t24 {font-family: verdana; font-size: 7.5pt; color: 777777; line-height: 12pt;}
.t25 {font-family: verdana; font-size: 8pt; color: 666666; line-height: 11pt;}




a.qwerty:link, a.qwerty:visited {  font-family: "Arial Narrow", Arial, Verdana, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: none; font-weight:bold}
a.qwerty:hover {  font-family: "Arial Narrow", Arial, Verdana, Helvetica, sans-serif; font-size: 16px; color: #FFFFFF; text-decoration: underline;font-weight:bold}

a.link01:link, a.link01:visited {  font-family: Verdana; font-size: 7.5pt; color: 777777; text-decoration: none}
a.link01:hover {  font-family: Verdana; font-size: 7.5pt; color: 777777; text-decoration: underline}
  
a.link02:link, a.link02:visited {  font-family: Verdana; font-size: 8pt; color: 888888; text-decoration: none}
a.link02:hover {  font-family: Verdana; font-size: 8pt; color: 888888; text-decoration: underline}

a.link03:link, a.link03:visited {  font-family: Verdana; font-size: 9pt; color: 33683f; text-decoration: none}
a.link03:hover {  font-family: Verdana; font-size: 9pt; color: 33683f; text-decoration: underline}

a.link04:link, a.link04:visited {  font-family: Verdana; font-size: 7pt; color: 33683f; text-decoration: none}
a.link04:hover {  font-family: Verdana; font-size: 7pt; color: 33683f; text-decoration: underline}

a.link10:link, a.link10:visited {  font-family: Verdana; font-size: 8pt; color: dd2b2b; text-decoration: none}
a.link10:hover {  font-family: Verdana; font-size: 8pt; color: dd2b2b; text-decoration: underline}

a.link11:link, a.link11:visited {  font-family: Verdana; font-size: 8pt; color: 666666; text-decoration: none}
a.link11:hover {  font-family: Verdana; font-size: 8pt; color: 666666; text-decoration: underline}




